
.tbl_price01 {
	margin: 20px 20px 30px;
}
	.tbl_price01 th,
	.tbl_price01 td {
		padding: 20px 10px;
		vertical-align: middle;
	}
	.tbl_price01 th {
		font-size: 1.5em;
	}
	.tbl_price01 td {
		font-size: 1.2em;
	}

	.tbl_price01 .th01 span  {
		padding: 10px;
		background: #479350;
		color: #fff;
		border-radius: 10px;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
	}
	.tbl_price01 .th02 {
		font-size: 2em;
		color: #cc0000;
		padding: 0px 30px 0 20px;
		vertical-align: middle;
	}
	.tbl_price01 .td01  {
		text-align: right;
	}
	.tbl_price01 .td01 span  {
		padding: 10px;
		background: #FFFEC4;
		color: #479350;
		border: 1px solid #479350;
		border-radius: 10px;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
	}
	.tbl_price01 .td02 {
		font-size: 1.5em;
		color: #cc0000;
		padding: 0px 0 0 20px;
		vertical-align: middle;
	}



.tbl_price02 {
	width: 450px;
	margin: 20px 20px 20px;
}
	.tbl_price02 th,
	.tbl_price02 td {
		padding: 5px 10px;
		border: 1px solid #479350;
		background: #fff;
	}
	.tbl_price02 th {
		background: #FFFEC4;
		color: #479350;
		width: 200px;
	}
	.tbl_price02 td {
		text-align: center;
	}
	.tbl_price02 .total {
		color: #cc0000;
	}
















